﻿.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:5px}

.menu-main-container.mm-menu{text-indent:0;height:100%;}

#menuBuilder #nav ul li.menu_5{
width:12%;
}


.trama_map_filters_frame{
	position:absolute;
	left:5px;
	top:5px;
	right:5px;
	bottom:5px;
	border:1px solid #fff;
}


.spec .section-menu .menu #menu-item-72 {
    max-width: 220px;
}

.spec.body-ru .section-menu .menu #menu-item-72 {
    max-width: 197px;
}


.spec.body-ru.font-size-large .section-menu .menu #menu-item-72 {
    max-width: 191px;
}


.spec.font-size-large .section-menu .menu #menu-item-72 {
    max-width: 246px;
}


.section-menu .menu #menu-item-72 {
    max-width: 167px;
}

.body-ru .section-menu .menu #menu-item-72 {
    max-width: 133px;
}
.content .testimonial_content .container .container_inner{padding:0}
.testimonials_masonry_holder .testimonial_content{position:absolute;top:0;left:0;width:100%;height:100%;box-sizing:border-box}
.testimonials_item .testimonial_content{padding:25px}




.et_pb_gallery_item,
.et_pb_portfolio_item,
.et_pb_blurb_content,
.et_pb_tabs_controls,
.et_pb_tab,
.et_pb_slide_description,
.et_pb_pricing_heading,
.et_pb_pricing_content,
.et_pb_promo_description,
.et_pb_newsletter_description,
.et_pb_counter_title,
.et_pb_circle_counter,
.et_pb_number_counter,
.et_pb_toggle_title,
.et_pb_toggle_content,
.et_pb_contact_main_title,
.et_pb_testimonial_description_inner,
.et_pb_team_member,
.et_pb_countdown_timer_container,
.et_pb_post,
.et_pb_text,
.product,
.et_pb_widget {
	word-wrap: break-word;
}


.et_pb_toggle_content {
	position: relative;
	padding-top: 20px;
}


.et_pb_toggle_content p:last-of-type {
	padding-bottom: 0;
}


.pic {
	width: 30%;
	min-width: 80px;
	float: right;
	height: auto; 
	overflow: hidden;
	margin-bottom: 18px;
	margin-left: 24px;
	}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {max-width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}

.responsive-slider.flexslider .slides img {
        height: auto !important;
        border: none;
        margin: 0;
        padding: 0;
        background: none;
}

.responsive-slider.flexslider .slides, .responsive-slider.flexslider .slides li {
        list-style: none;
        margin: 0;
        padding: 0;
}
